@page {
	margin: 0.5em;
}
.view_container.asa_faraim img {
	max-width: 100%;
	max-height: 90%;
}
tbody, thead, tfoot, tr, td, th {
	border-style: inherit;
	border-width: inherit;
	border-color: inherit;
}
.leftFloat {
	float: left;
}
.rightFloat {
	float: right;
}
span.bolditalic {
	font-weight: bold;
	font-style:italic;
}
span.smallcaps{
	font-variant: small-caps;
}
sub {
	font-size: 70%;
	vertical-align: text-bottom;
}
sup {
	font-size: 70%;
	vertical-align: text-top;
}
sub.bolditalic {
	font-weight: bold;
	font-style:italic;
}
span.fraction-top {
	font-size: 65%;
	vertical-align: text-top;
}
span.fraction-bottom {
	font-size: 65%;
	vertical-align: text-bottom;
}
p {
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-weight:normal;
	line-height:1.2;
	margin-top:0;
	margin-right:0;
	margin-bottom:0.5em;
	margin-left:0;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-indent:0;
	text-transform:none;
	-epub-hyphens: auto;
	-webkit-hyphens:auto; 
}
p.AIMchanges-para {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0 0 0 1em;
}
p.AIMchanges-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.125em 0 0.65em 0;
}
p.AIMchnum {
	font-family: Helvetica, sans-serif;
	font-weight: lighter;
	font-style: normal;
	font-size: 1.5em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.13;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.AIMchtitle {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.AIM-FPsubhead {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.09;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 1.25em 0 0 0;
}
p.AIMnotes {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.214em 0;
}
p.AIMnotes-noptsb4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.214em 0;
}
p.AIMnotes-noptsafter {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.214em 0 0 0;
}
p.AIMnotes-nopts {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.AIMparahead {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.14;
	text-align: left;
	color: #000000;
	text-indent: -9px;
	margin: 0.857em 0 0.133em 0.714em;
	page-break-after: avoid !Important;
}
p.AIMsectiontitle {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.25em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.08;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 1em 0 0 0;
	page-break-after: avoid !Important;
}
p.AIMTOC-chapter{
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: none;
	text-align: center;
	margin: 1em 0 0 0;
}
p.AIMTOC-section{
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	text-align: left;
	margin: 0.5em 0 0 0;
}
p.AIMTOC-paragraph{
	font-family: Helvetica, sans-serif;
	font-weight:normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	text-align: left;
	text-indent: -3em;
	margin: 0 0 0.125em 3em;
}
p.AIM-TOC-Appx{
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	text-align: left;
	margin: 0 0 0.125em 0;
}
p.AIM-TOC-Appx-first{
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	text-align: left;
	margin: 0.5em 0 0.125em 0;
}
p.tablenumber-aim {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.13;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 1em 0 0 0;
	page-break-after: avoid !important;
}
p.tabletitle-aim {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.13;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0;
	page-break-after: avoid !important;
}
p.AIMtext-L1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.643em;
	margin: 0;
}
p.AIMtext-L2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 1.286em;
	margin: 0;
}
p.AIMtext-L3 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 1.643em;
	margin: 0;
}
p.AIMtext-L4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 2.286em;
	margin: 0;
}
p.AIMtext-L5 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 3.071em;
	margin: 0;
}
p.AIMtext-L6 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 3.857em;
	margin: 0;
}
p.appx-letter {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 1.2em 0 0 0;
	page-break-after: avoid;
}
p.appx-title {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.1em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.1em 0 0.35em 0;
	page-break-after: avoid;
}
p.appx-subhead {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0.25em 0;
	page-break-after: avoid;
}
p.authority {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.571em 0 0.571em 0;
}
p.Basic-Paragraph {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.communication {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.286em 0;
}
p.copyright {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.875em 0 0 0;
}
p.copyright-nospace {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.2em 0 0 0;
}
p.definitions {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0.214em 0 0 1em;
}
p.docket {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.571em 0 0.571em 0;
}
p.editorialnote {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.813em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.308em 0;
}
p.equation {
	color:#000000;
	font-family: Helvetica, sans-serif;
	font-size: 0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-1.143em;
	text-transform:none;
	widows:2;
	margin: 0.5em 0 0.5em 1.214em;
}
p.FARchg-part {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.11;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.4em 0 0.067em 0;
}
p.FARchg-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -0.643em;
	margin: 0.286em 0 0.357em 0.643em;
}
p.FARchg-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0 0;
}
p.FARfp-bullet {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -0.643em;
	margin: 0.286em 0 0 1.357em;
}
p.FAR-FP_head {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.5em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.06;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 1.25em 0 0 0;
}
p.FAR-FP_head-2 {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.5em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.06;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 1.25em 0 0 0;
	page-break-before: always !Important;
}
p.FARfp-subhead {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.07;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.6em 0 0 0;
}
p.FARfp-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.533em 0 0 0;
}
p.FARparts-subchap {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.11;
	text-align: left;
	color: #000000;
	text-indent: -0.75em;
	margin: 0.417em 3.75em 0 0.75em;
}
p.FARparts-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.11;
	text-align: left;
	color: #000000;
	text-indent: -0.75em;
	margin: 0.083em 3.75em 0 0.75em;
}
p.FARparts-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1;
	text-align: left;
	color: #000000;
	text-indent: -0.643em;
	margin: 1.071em 3.286em 0.286em 0.714em;
}
p.FARtext-L1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.FARtext-L2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.FARtext-L2list {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0.214em 0 0.214em 0;
}
p.FARtext-L3 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.FARtext-L3list {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.FARtext-L4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.FARtext-L5 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.FARtext-L6 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.214em 0;
}
p.figure {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 15px 0 8px 0;
}
p.footnote-table {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.15;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.footnote-table2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.15;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0 0.8em;
}
p.footnote-table-nospace {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.15;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.footnote-text-1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.13;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 1.25em 0 0.167em 0;
	padding: 0.333em;
	border-top: solid 1px #000000;
}
p.footnote-text-2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.13;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.75em 0;
	padding: 0.333em;
}
p.glossary-list {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	margin: 0 0 0 1.5em;
	text-indent: -1em;
}
p.glossary-list2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	margin: 0 0 0 2.5em;
	text-indent: -1em;
}
p.glossary-para1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0 0;
}
p.glossary-para2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.glossary-letter {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: underline;
	font-variant: normal;
	line-height: 1.07;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0.2em 0;
}
p.glossary-note {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.813em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.15;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.2em 0 0 0;
}
p.glossary-note-indent {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.813em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.15;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.2em 0 0 1.5em;
}
p.image {
	text-align: center;
	margin: 4px 0;
	padding: 0;
}
p.image-left {
	text-align: left;
	margin: 4px 0;
	padding: 0;
}
p.image img, p.image-left img {
	max-width: 100%;
}
p.index-L1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0 1.467em 0 1em;
}
p.index-L2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0 1.467em 0 2em;
}
p.index-L3 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0 1.467em 0 3em;
}
p.index-L4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1em;
	margin: 0 1.467em 0 4em;
}
p.index-letter {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.8em 0 0.133em 0;
}
p.No-Paragraph-Style {
	font-family: "Times New Roman", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.25em 0;
}
p.notes {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.286em 0;
}
p.numlist {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -1.286em;
	margin: 0.143em 0 0 1.286em;
}
p.numlist-2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.143em 0 0 1.286em;
}
p.partindex-head {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.563em 0 0.25em 0;
	page-break-after: avoid;
}
p.partindex-subhead {
	font-family: Helvetica, sans-serif;
	font-weight: lighter;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.667em 0 0.2em 0;
}
p.partindex-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -0.786em;
	margin: 0 0 0 0.786em;
}
p.part-number {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.5em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0.208em 0;
}
p.part-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.09;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.45em 0;
	page-break-after: avoid;
}
p.PLtext-header {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.75em 0 0 0;
}
p.PLtext-L1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.214em 0 0 0;
}
p.PLtext-L2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.214em 0 0 1.286em;
}
p.PLtext-L3 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0 2.571em;
}
p.PLtext-L4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0 3.857em;
}
p.PLtext-L5 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0 5.143em;
}
p.section-head {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: -0.6em;
	margin: 0.857em 0 0.133em 0.6em;
	page-break-after: avoid !important;
}
span.sectionnumber {
	page-break-after: avoid;
}
p.SFARtext-L1 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0.187em 0 0.28em 0;
}
p.SFARtext-L2 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.SFARtext-L3 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.SFARtext-L3list {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.28em 0 0 0.84em;
}
p.SFARtext-L4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.SFARtext-L4list {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0 0.84em;
}
p.SFARtext-L5 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.SFARtext-L6 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.28em 0;
}
p.study-cert {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.313em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.857em 0 0 0;
}
p.study-ForA {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.12;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.571em 0 0 0;
}
p.study-part {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.214em 0 0 0;
}
p.study-text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.214em 0;
}
p.subpart-subhead {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.533em 0 0 0;
	page-break-after: avoid;
}
p.subpart-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.08;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 1.1em 0 0 0;
	page-break-after: avoid;
}
p.subchapter-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.938em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.8em 0 0 0;
}
span.symbol {
	font-family: Symbol, sans-serif;
	font-weight: normal;
	font-style: normal;
}
p.tableheader-left {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.tabletext {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	margin: 0;
	text-indent: 0;
}
p.tabletext-center {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	margin: 0;
	text-indent: 0;
}
p.tabletext-indent {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	margin: 0 0 0 0.714em;
	text-indent: 0;
}
p.tabletext-list {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin:0 0 0 0.417em;
	orphans:2;
	text-align:left;
	text-decoration:none;
	text-indent:-0.417em;
	text-transform:none;
	widows:2;
}
p.tabletext-list2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin:0 0 0 0.834em;
	orphans:2;
	text-align:left;
	text-decoration:none;
	text-indent:-0.417em;
	text-transform:none;
	widows:2;
}
p.tabletext-right {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: right;
	color: #000000;
	margin: 0;
	text-indent: 0;
}
p.tableheader-center {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.tablesubhead-far {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family: Helvetica, sans-serif;
	font-size: 0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.133;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.table-title, p.tabletitle {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 1;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0.5em 0 0 0;
	page-break-after: avoid;
}
p.tabletitle-far {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.75em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0;
}
p.tafmetar {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.25em 0;
}
p.tafmetar-spacebefore {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 1.5em 0 0.25em 0;
}
p.text {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0.313em 0;
}
p.text-indent {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.313em 1.68em;
}
p.text-center {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.313em 0;
}
p.text-no-indent {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.313em 0;
}
p.text-no-indent-spaceb4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0;
	margin: 0.6em 0 0.313em 0;
}
p.text-nospace {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0 0 0 0;
}
p.text-3pts-before{
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0.6em 0 0.313em 0;
}
p.text-left {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0 0 0.313em 0;
}
p.text-spaceafter {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0.313em 0 0.6em 0;
}
p.text-spaceb4 {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: justify;
	color: #000000;
	text-indent: 0.84em;
	margin: 0.313em 0 0.313em 0;
}
p.title-image {
	text-align:center;
	clear:both;
}
p.url {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 0.875em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	color: #000000;
	text-indent: 0;
	margin: 0.417em 0;
}
p.top{
	margin-top: 4px;
}
p img {
	max-width:95%;
}
p.center{
	text-align: center;
}
p.full-space-before{
	margin-top: 1.5em;
}
p.indent{
	margin-left: 0.714em;
}
p.last{
	margin-bottom: 0.714em;
}
p.space-before{
	margin-top: 0.714em;
}
div.title-figure {
	page-break-inside:avoid;
	clear:both;
}
div.title-figure img {
	max-width:90%;
	max-height:90%;
	page-break-inside:avoid !important;
}
hr {
	border: solid .25px #000000;
}
table.ribbon{
	width:auto;
}
table.ribbon td{
	padding:2px 4px;
}
span.normal{
	font-style:normal;
	font-variant: normal;
	font-weight:normal;
}
span.CAPS {
	text-transform: uppercase;
}
span.underline{
	text-decoration-line: underline;
}

/*  Table Styles  */
table.FARAIM-table {
	border-collapse: collapse;
	border:#000000 1px solid;
	margin-top: 6px;
	margin-bottom: 1em;
	width:100%;
	page-break-before: avoid !Important;
}
table.FARAIM-table td {
	vertical-align: top;
	padding: 2px;
	border:#000000 1px solid;
}
table.FARAIM-table thead td {
	vertical-align: bottom;
}
td.Table-Text-Gray {
	background-color:#e6e7e8;
}

/* Testing for App divs only, comment-out after finished */

/* 
div.FAR-subpart, div.AIM-section{
	background-color: #f2f2f2;
	margin-top:1em;
	border-top:solid 1px blue;
	border-bottom:solid 1px red;
}
div.FAR-section, div.AIM-para{
	background-color: #ffebe6;
	margin-top:1em;
}
div.FAR-appendix{
	background-color: #ffffcc;
	margin-top:1em;
}
div.FAR-SFAR{
	background-color: #ccffcc;
	margin-top:1em;
}
span.sectionnumber{
	color: red;
}
 */
